<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=320, initial-scale=1.0"/>
  <title>shop</title>
  <link rel="stylesheet" href="css/style1.css">
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/jquery-ui.css">
  <script src = "jquery/jquery.js"></script>
  <script src = "jquery/jquery-ui.js"></script>
    <link rel="stylesheet" type="text/css" href="css\jquery-ui.css" />
  <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
  <link rel="stylesheet" href="/resources/demos/style.css">
  <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
  <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
  <script src = "jquery/my.js"></script>
  <script src = "jquery/jquery.tmpl.min.js"></script>
  <script src = "jquery/xml2json.js "></script>
  <script src = "jquery/jquery.cookie.js"></script>
  <link rel="icon" type="image/icon/png" href="/someimage.png" />
  <link rel="manifest" href="/manifest.json">

  <script>
      function askPermission() {
          return new Promise(function(resolve, reject) {
                const permissionResult = Notification.requestPermission(function(result) {
                resolve(result);
                });

                if (permissionResult){
                permissionResult.then(resolve, reject);
                }
            })
            .then(function(permissionResult) {
                if (permissionResult !== 'granted') {
                throw new Error('We weren\'t granted permission.');
                }
            });
        }

        if ('serviceWorker' in navigator) {
            navigator.serviceWorker
            .register('/sw.js')
            .then(function() {
                console.log('Service worker registered!');

            });

            navigator.serviceWorker.ready.then(registration => {
                if ('PushManager' in window) {
                    document.querySelector('button.subscribe-for-push')
                        .addEventListener('click', () => {
                            askPermission()
                        });
                }
            });
        }
      </script>

<script>
if ('serviceWorker' in navigator) {
    navigator.serviceWorker
    .register('/sw.js')
    .then(function() {
        console.log('Service worker registered!');
    });
}
</script>

<style>
header {
    display: block;         
   }
.header-bg  {
    background: url(images/hat.png) repeat-x center bottom;
    height: 244px;
    top: 15px; 
    text-align: center;
}


#sidebar {
    background: url(images/rightpanel.png);
    float: right;
    width: 265px;
    height: 1280px;
}

.container{
    -webkit-column-width: 200px;
    -moz-column-width: 200px;
    column-width: 200px;
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 30px;
    -moz-column-gap: 30px;
    column-gap: 30px;
    -webkit-column-rule: 1px solid #fef3eb;
    -moz-column-rule: 1px solid #fef3eb;
    column-rule: 1px solid #fef3eb;
    background-color: #fef3eb;
    height: 1100px;
}
#ad {
    background-color: #fef3eb;
    text-align: center;
    height: 200px;
    }

.layer {
    position: absolute; /* Абсолютное позиционирование */
    top: 1630px; /* Положение от нижнего края */
    right: 420px; /* Положение от правого края */
    line-height: 1px;
   }

.layer1 {
    position: absolute; 
    top: 82px; 
    left: 135px; 
    line-height: 1px;
   }

.layer2 {
    position: absolute; 
    top: 120px; 
    left: 150px; 
    line-height: 1px;
   }

.layer3 {
    position: absolute; 
    top: 20px; 
    left: 120px; 
    line-height: 1px;
   }

.layer4 {
    position: absolute; 
    top: 35px; 
    right: 150px; 
    line-height: 1px;
   }
.layer5 {
    position: absolute; 
    top: 40px; 
    left: 335px; 
    line-height: 1px;
   }  
.layer6 {
    position: absolute; 
    top: 120px; 
    right: 145px; 
    line-height: 1px;
   }    
   .layer7 {
    position: absolute; 
    top: 440px; 
    right: 120px; 
   }  
   .layer8 {
    position: absolute; 
    top: 440px; 
    right: 10px; 
   }  
   .layer9 {
    position: absolute; 
    top: 1500px; 
    left: 150px; 
    line-height: 1px;
   }
#footer {
    background: url(images/feeter.png) repeat-x center bottom;
    height: 201px;
    width: 100%;
}
</style>
</head>

<body bgcolor="#fef3eb">
	    <div class="header-bg">
            <img src="images/logo.png">
            <div class="layer1">
                <button class="btn-1"><img src="images/about.png"  style="vertical-align: middle"></button>
                <button class="btn-1"><img src="images/delivery.png"  style="vertical-align: middle"></button>
               </div>
                <div class="layer2">
                    <img src="images/slogan.png">
                    
                </div> 
                
                <div class="layer3">
                    <div class = "row offset-md-2">
                    <button class="subscribe-for-push">SUBSCRIBE FOR PUSH NOTIFICATIONS</button>
                </div>
                    <div class = "row offset-md-2">
                    <img src="images/search.png">
                </div>
                </div>
                <div class="layer4">
                    <img src="images/cif.png">
                </div>  
                <div class="layer5">
                    <button class="btn-1"><img src="images/search2.png"  style="vertical-align: middle"></button>
                </div>    
            </div>
                <div class="layer6">
                <button class="btn-1"><img src="images/callb.png"  style="vertical-align: middle"></button>
            </div>   
        </div> 

        <div class="layer7">
            <div class="brands">
                <div class="b-wrapper">
                    <div class="row">
                        <div class="col-5">
                         
                        </div>
                    </div>
                </div>
            </div>
        </div> 

        <div class="layer8">
            <div class="brands">
                <div class="b-wrapper">
                    <div class="row">
                        <div class="col-4">
                         
                        </div>
                    </div>
                </div>
            </div>
        </div> 

        

	<div id="sidebar">
          
	</div>
		 
	<div class="container">
        <div class = "row offset-sm-1">
            <div class = ".col-sm-3">
                <div class = "m-3">
                    <div class="good">
                        <img src = "images\strollers.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Коляски для новорождённых</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Прогулочные коляски</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Коляски-трости</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Универсальные коляски</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Коляски для двойни</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Конверты</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Защита от дождя и солнца</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Сумки к коляскам</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Запчасти</a>
                    </div>
            
                    <div class="good">
                        <img src = "images\furnitures.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Детские кровати</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Матрасы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Стульчики для кормления</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Манежи</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Пленальные столы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Шкафы</a>
                    </div>

                    <div class="good">
                        <img src = "images\carseats.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 0,0+(0-13кг)</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 0,1(0-18кг)</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 1(9-18кг)</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 1,2(9-25кг)</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 1,2,3(9-36кг)</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 2,3(15-36кг)</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Группа 3(22-36кг)</a>
                    </div>
            
                    <div class="good">
                        <img src = "images\development.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ходунки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Интерактивные книжки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Обучающие компьютеры</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Прыгунки</a>
                    </div>
 
                    <div class="good">
                        <img src = "images\wintergoods.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Саночки, Снегокаты, Тюбинги</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Елочные укращения</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ёлки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Лыжи</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Коньки</a>
                    </div>
          
                    <div class="good">
                        <img src = "images\clothes.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Шапочки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Шарфики</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Комбинезончики</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Курточки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ботиночки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Носочки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Пеленочки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Распашеночки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Чепчики</a>
                    </div>

                    <div class="good">
                        <img src = "images\clothes2.png">
                    </div>
                    <div class = "row offset-md-2">
                        ОДЕЖДА ДЛЯ БЕРЕМЕННЫХ
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Брюки, капри</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Лосины, леггенсы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Комбинезоны</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category17.html#cat_id=17">Джинсы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Блузы, туники</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Водолазки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Джемперы, накидки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Платья, сарафаны</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Костюмы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Юбки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Для отдыха и сна</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Верхняя одежда</a>
                    </div>
                    <div class = "row offset-md-2">
                        ***
                    </div>
                    <div class = "row offset-md-2">
                        БЕЛЬЕ ДЛЯ БЕРЕМЕННЫХ
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Белье дородовое</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Бандажи дородовое</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Трусы дородовое</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Белье для кормления</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Бандажи полсеродовые</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Колготки, лосины</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Купальники</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Сопутствующие товары</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Подушки для кормления</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Слинги с кольцами</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ремень безопастности для беременных</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ремень безопастности для детей</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Браслет от токсикоза</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Накладной живот</a>
                    </div>

                    <div class="good">
                        <img src = "images\goods.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Уцененные товары</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Комиссионные товары</a>
                    </div>

                    
                    <div class="good">
                        <img src = "images\giena.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ваночки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Горшочки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Подгузники</a>
                    </div>

                    <div class="good">
                        <img src = "images\toys.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Игрушечки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Мягкие игрушечки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Игровые домики</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Конструкторы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Электромобильчики</a>
                    </div>

                    <div class="good">
                        <img src = "images\games.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Велосипедики</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Самокатики</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Качельки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Горочки</a>
                    </div>


                    <div class="good">
                        <img src = "images\formom.png">
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Блендеры</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Видеоняня</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Ночники</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Термометры</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Подогреватели для бутылочек</a> 
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Увлажнители очестители воздуха</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Стерилизаторы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Молокоотсосы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Электронные весы</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Радионяни</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Рюкзаки-кенгуру</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Бутылочки</a>
                    </div>
                    <div class = "row offset-md-2">
                        <a href="category.html">Соски</a>
                    </div>
                    
                </div>
            </div>
        </div>
    </div>    

    <div id="ad">
        <div class="good"> 
            <img src="images/ad.png">  
        </div>
    </div>
							   
	<div id="footer">
        <div class="layer"> 
            <img src="images/inst.png">
        </div>
    </div>
    
</body>

<script>
    fetch('https://restcountries.eu/rest/v2/regionalbloc/eu')
    .then((response) =>  {
        return response.json();
    })
    .then((resp) => {
        const ListOfCapitals=document.createElement('ul');
        ListOfCapitals.classList.add("category-items");
        resp.forEach(function(item) {
            var ListViewItem=document.createElement('li');
            ListViewItem.appendChild(document.createTextNode(item.capital));
            ListOfCapitals.appendChild(ListViewItem);
        })
        document.getElementsByClassName("brands")[0].getElementsByClassName("col-5")[0].appendChild(ListOfCapitals);
        })
    ;
</script>

<script>
    fetch('https://restcountries.eu/rest/v2/regionalbloc/eu')
    .then((response) =>  {
        return response.json();
    })
    .then((resp) => {
        const ListOfCapitals=document.createElement('ul');
        ListOfCapitals.classList.add("category-items");
        resp.forEach(function(item) {
            var ListViewItem=document.createElement('li');
            ListViewItem.appendChild(document.createTextNode(item.capital));
            ListOfCapitals.appendChild(ListViewItem);
        })
        document.getElementsByClassName("layer8")[0].getElementsByClassName("col-4")[0].appendChild(ListOfCapitals);
        })
    ;
</script>

</html>
